.main-table-container {
  margin-top: 2rem;
  font-size: .875rem;
  color: #D3D3D8;
}

.main-table-container table {
  width: 100%;
  border-collapse: collapse;
  color: #a6a6d8;
}

.main-table-container table td {
  padding: 1rem .5rem;
}

.main-table-container table td:first-of-type {
  padding: 1rem 1rem;
  text-align: center;
}

.main-table-container table td:last-of-type {
  text-align: center;
}

.main-table-container table th {
  padding: 1rem .5rem;
}

.main-table-container table th:first-of-type {
  padding: 1rem 1rem;
}

.main-table-container table th:last-of-type {
  text-align: center;
}

.main-table-container table tr {
  background: #141522;
}

.main-table-container table tr:nth-of-type(even) {
  background: #212338;
}

.main-table-container table thead tr {
  background: transparent;
  text-align: left;
}

.main-table-container table th {
  font-weight: 400;
  color: #444A6D;
}